/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Body - not related to megamenu
–––––––––––––––––––––––––––––––––––––––––––––––––– */

body {
    font-family: 'Noto Sans JP', sans-serif;
}

* {
    box-sizing: border-box;
}

a {
    color: #333;
}

.description {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
    margin: 0 auto;
    background: transparent;
    padding: 0;
    width: 100%;
}

.menu-mobile {
    display: none;
    padding: 5px 20px;
}

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    padding: 0;
    margin: 0;
}

.menu > ul > li a {
    text-decoration: none;
    padding: 10px 30px 14px;
    display: block;
}


.menu > ul > li:hover a {
    opacity: 1.0;
}

.menu > ul > li:hover a span {
    cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity:0.7;
    zoom:1;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.menu > ul > li > ul li a:hover {
    cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity:0.7;
    zoom:1;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: rgba(255,255,255,1.0);
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
     -webkit-transition: all .2s;
    transition: all .2s;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 25%;
    background: none;
    float: left;
}

.menu > ul > li > ul > li a {
    color: #262626;
    padding: .2em 0;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
}

.menu > ul > li > ul.normal-sub {
    width: 100%;
    left: 0;
    padding: 5px 40px 30px 60px;
    border: 2px solid #ffcc00;
    margin-top: 9px;

}

.menu > ul > li > ul.normal-sub.action {
    display: -webkit-flex!important;
    display: flex!important;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.menu > ul > li > ul.normal-sub > li {
    width: 32%;
    max-width: 32%;
    margin-right: 2%;
}

.menu > ul > li > ul.normal-sub > li:nth-child(3n) {
    margin-right: 0;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}

.menu > ul > li > ul.normal-sub > li a {
    border-bottom: 1px solid #ffcc00;
    position: relative;
    font-size: 18px;
    font-weight: 600;
}

.menu > ul > li > ul.normal-sub > li a:after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(/img/00_top/head_pc_ar.png);
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


/* -----------------------------------------------
only PC
----------------------------------------------- */


@media screen and (min-width:768px) {
    .menu > ul > li > ul {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
/*        opacity: 0;*/
    }
    .menu > ul > li.arrow > ul.normal-sub {
        opacity: 1;
    }
    .menu > ul > li.sp_menuSearch {
        display: none;
    }
    .menu > ul > li.no-menu.arrow > a:after {
        content: none;
    }

}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 767px) {
    .menu-container {
        width: 100%;
        padding: 0;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
        padding: 0 5%;
    }
    .menu > ul > li a {
        padding: 1.5em;
        width: 100%;
        display: block;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
        border: none;
        padding: 0;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .menu > ul > li > ul.normal-sub {
        margin-top: 0;
    }
    .menu > ul > li >ul.normal-sub > li {
        width: 100%;
        max-width: 100%;
        margin-top: 0;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li {
        
    }
    
    .menu > ul > li > ul.normal-sub > li.h_ic01 a:before,
    .menu > ul > li > ul.normal-sub > li.h_ic02 a:before,
    .menu > ul > li > ul.normal-sub > li.h_ic03 a:before,
    .menu > ul > li > ul.normal-sub > li.h_ic04 a:before,
    .menu > ul > li > ul.normal-sub > li.h_ic05 a:before,
    .menu > ul > li > ul.normal-sub > li.h_ic06 a:before,
    .menu > ul > li > ul.normal-sub > li.h_ic07 a:before,
    .menu > ul > li > ul.normal-sub > li.h_ic08 a:before {
        content: none;
        display: none;
    }
    
    .menu > ul > li > ul.normal-sub > li a,
    .menu > ul > li > ul.normal-sub > li.h_ic01 a,
    .menu > ul > li > ul.normal-sub > li.h_ic02 a,
    .menu > ul > li > ul.normal-sub > li.h_ic03 a,
    .menu > ul > li > ul.normal-sub > li.h_ic04 a,
    .menu > ul > li > ul.normal-sub > li.h_ic05 a,
    .menu > ul > li > ul.normal-sub > li.h_ic06 a,
    .menu > ul > li > ul.normal-sub > li.h_ic07 a,
    .menu > ul > li > ul.normal-sub > li.h_ic08 a {
        padding-left: 20px;
        font-size: 16px;
        width: 100%;
    }
    
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
    
    .menu-dropdown-icon {
        position: relative;
    }
    
    .menu > ul > li > ul.normal-sub > li:last-child a {
        border-bottom: none;
    }
    
}